.modal
{
  position: fixed;
  z-index: 500;
  background-color: #ffea95;
  width: 40%;
  border: 1px solid #ccc;
  box-shadow: 1px 1px 1px black;
  padding: 16px;
  left: 30%;
  top: 20%;
  box-sizing: border-box;
  transition: all 0.3s ease-out;
}

